nelmio_api_doc:
    documentation:
        info:
            title: Kolmi APP
            description: API to project Kolmi
            version: 1.0.0
        components:
            securitySchemes:
                Bearer:
                    type: http
                    scheme: bearer
                    bearerFormat: JWT
        security:
            - Bearer: []
    areas: # to filter documented areas
        path_patterns:
            - ^/api(?!/doc$) # Accepts routes under /api except /api/doc
    models:
        names:
            #more info in: https://symfony.com/doc/current/NelmioApiDocBundle/alternative_names.html
